:root {
    --categoria-1: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_aparelhos_vps.svg);

    --categoria-2: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_liquidos_vps.svg);

    --categoria-3: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_vaporizador_vps.svg);

    --categoria-4: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_pods_vps.svg);

    --categoria-5: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_acessorios_vps.svg);

    --categoria-6: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_outlet_vps.svg);
        
    /*Categoria 7 é a categoria de marcas*/    
    --categoria-7: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_marcas_vps.svg);

}
 
/*Ignore o codigo abaixo*/
#cabecalho ul.nivel-um>li:nth-child(1)>a:before{
    content:"";
    background:var(--categoria-1)
}
#cabecalho ul.nivel-um>li:nth-child(2)>a:before{
    content:"";
    background:var(--categoria-2)
}
#cabecalho ul.nivel-um>li:nth-child(3)>a:before{
    content:"";
    background:var(--categoria-3)
}
#cabecalho ul.nivel-um>li:nth-child(4)>a:before{
    content:"";
    background:var(--categoria-4)
}
#cabecalho ul.nivel-um>li:nth-child(5)>a:before{
    content:"";
    background:var(--categoria-5)
}
#cabecalho ul.nivel-um>li:nth-child(6)>a:before{
    content:"";
    background:var(--categoria-6)
}
#cabecalho ul.nivel-um>li:nth-child(7)>a:before{
    content:"";
    background:var(--categoria-7)
}
#cabecalho ul.nivel-um>li>a:before {
    width: 40px;
    height: 40px;
    background-size: 34px !important;
    display: inline-block;
    vertical-align: middle;
    background-position: center!important;
    background-repeat: no-repeat!important;
    filter: invert(1);
    transition: all 0.3s;
}
.full.menu .conteiner .nivel-um>li:hover>a>strong {
    color: #92a1a3 !IMPORTANT;
}
#cabecalho ul.nivel-um>li:hover>a:before {
    filter: invert(69%) sepia(7%) saturate(400%) hue-rotate(139deg) brightness(91%) contrast(88%);
}
/*Others*/
#rodape {
    background: url(https://cdn.awsli.com.br/429/429316/arquivos/bg_rodape1b_vps.jpg) center center no-repeat !IMPORTANT;
    background-size: cover !IMPORTANT;
}
#rodape .institucional {
    background: none;
}
#barraNewsletter.posicao-rodape {
    background: #1a5462;
}
#rodape .institucional li a {
    color: #fff;
}
#rodape .links-rodape-atendimento .icon {
    fill: #fff;
}
#rodape .institucional a, 
#rodape .institucional p {
    color: #fff;
    border-color: #fff !IMPORTANT;
}
#rodape .links-rodape-atendimento .office-hours .title .icon .c {
    fill: #fff;
}
#rodape .links-rodape-atendimento ul {
    border-color: #fff;
}
#barraNewsletter.posicao-rodape .componente .texto-newsletter {
    color: #fff;
}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .input-conteiner .botao {
    background: #92a1a3 !IMPORTANT;
    border-color: #92a1a3 !IMPORTANT;
}
.modal-modalNewsletter .fancybox-close:before {
    color: #334a52;
}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .texto-newsletter:before {
    color: #334a52;
}    
   
/*Teste cores*/
#cabecalho .actions>li:hover .total-cart,
#cabecalho .actions>li:hover a {
    color: #92a1a3
}
.full.menu {
    border-top: solid 1px #92a1a3;
}
.full.menu .conteiner .nivel-um>li.offers>a {
    background: #92a1a3!important;
    cursor: pointer
}
.full.menu .conteiner .nivel-um>li:hover>a>.titulo {
    color: #92a1a3
}
#listagemProdutos.listagem .listagem-item .acoes-produto .botao-comprar,
.listagem.aproveite-tambem .listagem-item .acoes-produto .botao-comprar {
    background: #1a5361;
}
.bandeiras-produto .bandeira-promocao {
    background: #92a1a3;
}

.bandeiras-produto .bandeira-frete-gratis {
    background: #92a1a3;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar {
    background: #92a1a3;
    border: solid 2px #92a1a3;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar:hover {
    color: #92a1a3
}

#barraNewsletter.posicao-rodape .componente .newsletter-assinar:hover:after,
#barraNewsletter.posicao-rodape .componente .newsletter-assinar:hover:before {
    color: #92a1a3;
    fill: #92a1a3
}
#st-1 .st-btn[data-network=facebook],#st-1 .st-btn[data-network=googleplus],
#st-1 .st-btn[data-network=pinterest],#st-1 .st-btn[data-network=twitter] {
    background: #92a1a3!important;
    border: solid 1px #92a1a3;

}
#st-1 .st-btn[data-network=facebook]>svg,
#st-1 .st-btn[data-network=googleplus]>svg,
#st-1 .st-btn[data-network=pinterest]>svg,
#st-1 .st-btn[data-network=twitter]>svg {
    fill: #92a1a3!important
}
.produto-compartilhar .lista-favoritos {
    border: solid 1px #92a1a3;
    color: #92a1a3;
}
.produto-compartilhar .lista-favoritos i {
    color: #92a1a3
}
.produto-compartilhar .lista-favoritos:hover {
    background: #92a1a3;
}
.float-contact .float-items>li>a {
    background: #92a1a3;
}
.float-contact .float-open {
    background: #92a1a3;
}
#rodape .lista-redes ul li a {
    border: 1px solid #92a1a3;
}
#rodape .lista-redes ul li:hover a {
    background: #92a1a3;
    border-color: #92a1a3
}
#rodape .lista-redes [class^=icon] {
    color: #92a1a3
}
div#instagram .icon .cls-1 {
    fill: #92a1a3
}
div#instagram h2 a {
    color: #92a1a3
}
.scrollToTop {
    background: #92a1a3;
}
#st-1 .st-btn[data-network=facebook]:hover,
#st-1 .st-btn[data-network=googleplus]:hover,
#st-1 .st-btn[data-network=pinterest]:hover,
#st-1 .st-btn[data-network=twitter]:hover {
    top: 0;
    background: #344b51!important;
    opacity: 1
}
.float-contact .float-items>li:hover a {
    background: #344b51;
}
.float-contact .float-open:hover {
    background: #344b51;
}
.scrollToTop:active,.scrollToTop:focus,.scrollToTop:hover {
    text-decoration: none;
    background: #344b51;
    color: #fff
}
#rodape .institucional .titulo {
    color: #fff;
}
#rodape .lista-redes [class^=icon] {
    color: #fff;
}
#rodape .institucional li a:hover {
    color: #b1c3c7;
}
/*track*/    
.barra-inicial>.conteiner>.row-fluid {
    display: flex;
    justify-content: space-between;
}
.barra-inicial>.conteiner>.row-fluid:before {
    display: none;
}
.barra-inicial>.conteiner>.row-fluid:after {
    display: none;
}
.barra-inicial>.conteiner>.row-fluid>.col-auto.actions_header {
    position: relative;
}
.col-auto.actions_header span.top-title {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.col-auto.actions_header span.top-title svg {
    width: 17px;
    height: 13px;
    margin-right: 2px;
    margin-top: 2px;
    color: #003568;
}
.col-auto.actions_header .box-wrap {
    position: absolute;
}
.col-auto.actions_header:hover .box-wrap {
    opacity: 1;
    visibility: visible;
    top: 40px;
}
.col-auto.actions_header .box-wrap {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 500;
    display: flex;
    flex-direction: column;
    border: 1px solid #f3ecec;
    box-shadow: 0 3px 30px 0 rgba(0,0,0,.06);
    border-radius: 0;
    background-color: #fff;
    padding: 12px 15px;
    width: 220px;
    transition:all 0.3s;
    top: 57px;
    right: 0;
}
.col-auto.actions_header input.form-control {
    height: 49px;
    padding-left: 11px;
    margin-bottom: 7px;
    border: 1px solid #dcdcdc;
    color:#333 !important;
    width: 100%;
}
.col-auto.actions_header button.btn {
    transition: all 0.3s;
    outline: none !IMPORTANT;
    border: 0;
    background: #e4e4e4 !IMPORTANT;
    padding: 15px 0 15px 0;
    text-transform: uppercase;
    font-family: Open Sans !IMPORTANT;
    text-shadow: none;
    color: #333 !IMPORTANT;
    font-size: 13px !IMPORTANT;
    letter-spacing: -0.5px !IMPORTANT;
}
.col-auto.actions_header span.top-title > b {
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 0.5px;
    font-family: Open Sans !IMPORTANT;
    transition: all 0.3s;
}
.canais-contato ul {
    display: flex;
    align-items: center;
    overflow: initial;
}
.col-auto.actions_header img {
    width: 34px;
    height: auto !IMPORTANT;
    margin-left: 7px;
    transition: all 0.3s;
}
.barra-inicial .canais-contato ul li {
    border: 0;
    padding-left: 0;
}
.col-auto.actions_header .box-wrap h1 {
    font-size: 14px;
    color: #333030;
    text-align: center;
    line-height: 16px;
    width: 80%;
    margin: 0 auto 10px;
    font-weight: 500;
    font-family: Open Sans !IMPORTANT;
}
.col-auto.actions_header input.form-control {
    box-sizing: border-box;
}
.col-auto.actions_header input.form-control::placeholder {
    font-family: Open Sans !IMPORTANT;
}
.col-auto.actions_header input.form-control::placeholder {
    font-size: 13px;
}
.col-auto.actions_header b {
    color: #fff;
}
.col-auto.actions_header:hover span.top-title > b {
    color: #92a1a3;
}
.col-auto.actions_header:hover span.top-title > img {
    opacity: 0.6;
    filter: invert(29%);
}
/*end track*/
#rodape .pagamento-selos+div {
    height: 0px;
    overflow: hidden;
    border: 0 !important;
}
.pagina-carrinho div#rodape,
.pedido-finalizado div#rodape{
    display: none;
}
#listagemProdutos.listagem .listagem-item .acoes-produto .botao-comprar .icon, 
    .listagem.aproveite-tambem .listagem-item .acoes-produto .botao-comprar .icon {
    display: none;
}
    
#modalContato table>tbody>tr:nth-child(2) {
    display: none;
}    
@media(min-width:768px){
    .full.menu .conteiner .nivel-um>li>a>.titulo {
        text-align: left;
        color: #fff !IMPORTANT;
        font-weight: 500;
        line-height: 21px;
    }
    .full.menu.hidden-phone {
        background: none;
        border-top: 2px solid #1a5361;
    }
    div#cabecalho {
        background: url(https://cdn.awsli.com.br/429/429316/arquivos/bg_header_vps.jpg) center center no-repeat;
        background-size: 100%;
    }
    #cabecalho .actions>li>a {
        color: #fff !IMPORTANT;
    }
    #cabecalho .actions>li>a .icon * {
        fill: currentColor;
    }
    #cabecalho .actions>li:hover>a {
        color: #92a1a3 !IMPORTANT;
    }
    #cabecalho .actions>li:hover>a>svg.icon {
        fill: #889699;
    }
    #cabecalho.fixed .open-menu .line {
        background: #fff;
    }
    .barra-inicial {
        display: block;
        background: #1a5361;
    }
    .barra-inicial .canais-contato,.barra-inicial .top-actions {
        display: none;
    }
    .barra-inicial .lista-redes li {
        margin: 0 !IMPORTANT;
    }
    .barra-inicial .lista-redes li>a {
        display: none !IMPORTANT;
    }
    .barra-inicial .lista-redes li>a[href*="instagram"] {
        display: inline-block !IMPORTANT;
        background: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_insta_vps.svg) center center no-repeat;
        background-size: 31px;
    }
    .barra-inicial .lista-redes li>a[href*="facebook"] {
        background: url(https://cdn.awsli.com.br/429/429316/arquivos/icon_face_vps.svg) center center no-repeat;
        background-size: 30px;
        display: inline-block !IMPORTANT;
    }
    div#cabecalho .logo>a {
        max-height: 87px;
    }
    .barra-inicial .lista-redes li>a {
        width: 35px;
        height: 36px;
        filter: invert(1);
    }
    .barra-inicial .lista-redes li>a i {
        opacity: 0;
    }
    #rodape .lista-redes ul li, .barra-inicial .lista-redes ul li {
        height: auto;
    }
    .barra-inicial .row-fluid {
        border: 0;
    }
    .barra-inicial .lista-redes li>a {
        margin: 0 10px 0 0;
    }
    .tarja {
        margin: 0 !IMPORTANT;
        padding: 14px 0;
        background: url(https://cdn.awsli.com.br/429/429316/arquivos/bg_rodape1b_vps.jpg) center center no-repeat;
        background-size: 100%;
    }
    .banner.mini-banner {
        margin-top: 22px;
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }
    .banner.mini-banner .modulo.span4 {
        margin: 0;
        width: 50%;
    }
    .banner.mini-banner .modulo.span4:nth-child(2) {
        /* padding: 0 15px; */
        box-sizing: initial;
    }
    .barra-inicial .lista-redes li>a:hover {
        filter: invert(69%) sepia(7%) saturate(400%) hue-rotate(
    139deg
    ) brightness(91%) contrast(88%);
    }
    .modulo.span4.sem-banner {
        display: none;
    }
    .banner.mini-banner:after,
    .banner.mini-banner:before {
        display: none;
    }
    .banner.mini-banner>div[id] {
        display: none;
    }
    /*menu marcas*/
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6 {
        display: flex;
        flex-direction: column;
        overflow: auto;
        max-height: 60vh;
        width: 100%;
        padding: 30px 60px 0 30px;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas:hover ul.nivel-dois {
        display: flex;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6+.mega-recebe.span6 {
        display: none;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6::-webkit-scrollbar {
      width: 5px;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6::-webkit-scrollbar-track {
      background: #eeeeee;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6::-webkit-scrollbar-thumb {
      background: #888;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho .mega-categorias.span6::-webkit-scrollbar-thumb:hover {
      background: #555;
      border-radius:50px !Important;
    }
    .full.menu .conteiner .nivel-um>li.categoria-marcas.com-filho.borda-principal {
        order: -1;
    }
    .full.menu .conteiner .nivel-dois {
        top: 70px;
    }
    #listagemProdutos.listagem .listagem-item .acoes-produto, .listagem.aproveite-tambem .listagem-item .acoes-produto {
        position: relative;
        opacity: 1;
        padding: 0;
    }
    #listagemProdutos.listagem .listagem-item .info-produto, .listagem.aproveite-tambem .listagem-item .info-produto {
        min-height: 170px;
    }
    ul[data-produtos-linha] {
        justify-content: center;
    }
    ul[data-produtos-linha]>li.span3 {
        margin: 0 10px 16px 10px !IMPORTANT;
    }
}
@media(max-width:767px){
    div#listagemProdutos li.span3 {
        width: 50%;
        padding: 6px;
        margin-bottom: 2px;
    }
    div#listagemProdutos li.span3>.listagem-item {
        margin-bottom: 0 !IMPORTANT;
    }
    div#listagemProdutos li.span3>.listagem-item .info-produto a.nome-produto.cor-secundaria {
        height: 55px;
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        margin-bottom: 15px;
        line-height: normal;
    }
    #rodape .links-rodape {
        border-color: #fff;
    }
    #rodape .links-rodape .titulo::after {
        color: #fff;
    }
    div#cabecalho {
        background: url(https://cdn.awsli.com.br/429/429316/arquivos/bg_rodape1b_vps.jpg) center center no-repeat;
        background-size: cover;
    }
    .atalhos-mobile {
        background: #1a5462;
        border-bottom: 0;
    }
    .atalhos-mobile ul li a .icon * {
        fill: #ffffff;
    }
    #cabecalho ul.nivel-um>li>a:before {
        filter: invert(40%) !IMPORTANT;
    }
    /*#rodape .pagamento-selos+div {
        height: 0;
        overflow: hidden;
        border: 0 !IMPORTANT;
        visibility: hidden;
        opacity: 0;
    }
    #rodape .col-auto.actions_header {
        position: relative;
        z-index: 99999;
        background: #fff;
        padding-top: 15px;
        border-top: 1px solid #eee;
    }
    #rodape .col-auto.actions_header .box-wrap {
        position: static;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-sizing: border-box;
        box-shadow: none;
        border: 0;
    }
    #rodape .col-auto.actions_header span.top-title {
        justify-content: center;
        background: #fff;
    }
    #rodape .col-auto.actions_header b {
        color: #333;
    }
    #rodape .col-auto.actions_header img {
        filter: invert(1);
    }*/
    .col-auto.actions_header span.top-title b {
        display: none;
    }
    div#cabecalho>.atalhos-mobile li {
        display: flex;
        align-items: center;
    }
    div#cabecalho>.atalhos-mobile li .col-auto.actions_header {
        margin-bottom: -14px;
        margin-right: 20px;
        position: relative;
    }
    .col-auto.actions_header img {
        margin: 0;
    }
    div#cabecalho>.atalhos-mobile li .col-auto.actions_header .box-wrap {
        right: calc(10% - 110px);
    }
    
    #listagemProdutos.listagem .listagem-item:not(.produto-adicionado) .acoes-produto.hidden-phone, 
    .listagem.aproveite-tambem .listagem-item:not(.produto-adicionado) .acoes-produto.hidden-phone {
        display: table !IMPORTANT;
        width: 100%;
        box-sizing: border-box;
        padding: 0;
    }
    #listagemProdutos.listagem .listagem-item:not(.produto-adicionado) .acoes-produto.hidden-phone .botao-comprar, 
    .listagem.aproveite-tambem .listagem-item:not(.produto-adicionado) .acoes-produto.hidden-phone .botao-comprar {
        float: left;
    }
    .banner.mini-banner .modulo.span4.sem-banner {
        display: none;
    }
    .banner.mini-banner .modulo.span4 {
        margin: 0 0 20px 0;
    }
    .conteudo-topo .menu.superior.visible-phone ul li.categoria-marcas.com-filho.borda-principal {
        order: -1;
    }
    .conteudo-topo .menu.superior.visible-phone ul.nivel-um {
        display: flex;
        flex-direction: column;
    }
}